{
    "path": "$OET_PATH/testcases/function_test/pkg_test/colm/colm",
    "machine num": 1,
    "cases": [
        {
            "name": "test_colm_install_package",
            "desc": "测试安装colm软件包",
            "machine num": 1
        },
        {
            "name": "test_colm_uninstall_package",
            "desc": "测试卸载colm软件包",
            "machine num": 1
        },
        {
            "name": "test_colm_upgrade_package",
            "desc": "测试升级colm软件包",
            "machine num": 1
        },
        {
            "name": "test_colm_colm_h",
            "desc": "测试帮助命令"
        },
        {
            "name": "test_colm_colm_help",
            "desc": "测试帮助命令"
        },
        {
            "name": "test_colm_colm_v",
            "desc": "测试版本信息命令"
        },
        {
            "name": "test_colm_colm_version",
            "desc": "测试版本信息命令"
        },
        {
            "name": "test_colm_function_parse",
            "desc": "测试解析功能"
        }
    ]
}